<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Strings lang="ES_ES" name="Español" code="0x0C0A">
	<!--public string-->
	<String name="close" value="Cerrar"/>
	<String name="cancel" value="Cancelar"/>
	<String name="complate" value="Completar"/>
	<String name="retry" value="Reintentar"/>
	<String name="start" value="Iniciar"/>
	<String name="stop" value="Parar"/>
	<String name="pause" value="Pausa"/>
	<String name="never_notify" value="No notificar"/>
	<String name="repair" value="Reparar"/>
	<String name="tips" value="Notas"/>
	<String name="install" value="Instalar"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Backup"/>
	<String name="setting" value="Ajustes"/>
	<String name="enable" value="Activar"/>
	<String name="restore" value="Restaurar"/>
	<String name="backup" value="Backup"/>
	<String name="reboot" value="Reiniciar"/>
	<String name="minimize" value="Minimizar"/>
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Placa principal"/>
	<String name="devtype_aliusb" value="USB Ali"/>
	<String name="devtype_mtd" value="Tarjeta de memoria"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Dispositivo de almacenamiento"/>
	<String name="devtype_scsiadapter" value="Dispositivo SCSI"/>
	<String name="devtype_net" value="Adaptador de red"/>
	<String name="devtype_display" value="Tarjeta gráfica"/>
	<String name="devtype_pcmcia" value="Tarjeta PCMCIA"/>
	<String name="devtype_media" value="Audio"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Ratón"/>
	<String name="devtype_1394" value="Dispositivo 1394"/>
	<String name="devtype_smartcardreader" value="Lector de tarjeta"/>
	<String name="devtype_biometricdevice" value="Lector de huellas"/>
	<String name="devtype_androidusbdeviceclass" value="Dispositivo Android"/>
	<String name="devtype_printer" value="Impresora"/>
	<String name="devtype_printusb" value="Impresora"/>
	<String name="devtype_dot4print" value="Impresora"/>
	<String name="devtype_dot4print_hph11" value="Impresora"/>
	<String name="devtype_dot4print_hpz12" value="Impresora"/>
	<String name="devtype_dot4print_oem12" value="Impresora"/>
	<String name="devtype_epson1394printer" value="Impresora"/>
	<String name="devtype_fujiusbprinter" value="Impresora"/>
	<String name="devtype_hpprinterinstaller" value="Impresora"/>
	<String name="devtype_pnpprinters" value="Impresora"/>
	<String name="devtype_other" value="Otros dispositivos"/>
	<!-- menus -->
	<String name="menu_item_help" value="Ayuda Online"/>
	<String name="menu_item_forum" value="Foro"/>
	<String name="menu_item_homepage" value="Página web"/>
	<String name="menu_item_contact" value="Contactar"/>
	<String name="menu_item_setting" value="Ajustes"/>
	<String name="menu_item_checkupdate" value="Actualizar"/>
	<String name="menu_item_languages" value="Idiomas"/>
	<String name="menu_item_register" value="Registro"/>
	<String name="menu_item_about" value="Sobre"/>
	<String name="menu_item_change_key" value="Cambiar contraseña"/>
	<!-- Language list -->
	<String name="menu_lang_Spanish" value="Español"/>
	<String name="menu_lang_more" value="Traducir a..."/>
	<!--cover text-->
	<String name="cover_text_1" value="No se puede realizar la copia de seguridad y restaurar ahora mientras se instalan los drivers. Vuelve a intentarlo más tarde."/>
	<String name="cover_text_2" value="No es posible instalar los drivers mientras la copia de seguridad/restauración está en curso. Vuelva a intentarlo más tarde."/>
	<!-- header -->
	<String name="app_name" value="Wise Driver Care"/>
	<String name="sys_close_btn_tip" value="Cerrar"/>
	<String name="sys_min_btn_tip" value="Minimizar"/>
	<String name="sys_max_btn_tip" value="Maximizar"/>
	<String name="sys_menu_btn_tip" value="Menú"/>
	<String name="sys_setting_btn_tip" value="Ajustes"/>
	<String name="sys_help_btn_tip" value="Soporte"/>
	<String name="drvmgr_tabitem" value="Comprobar PC"/>
	<String name="backupmgr_tabitem" value="Centro de rescate"/>
	<String name="hardware_tabitem" value="Detección de hardware"/>
	<String name="repair_tabitem" value="Herramientas"/>
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Gestión de drivers"/>
	<String name="drv_residue_category_text" value="Restos de driver"/>
	<String name="driver_check_btn_text" value="Comprobar"/>
	<String name="drv_func_desc" value="Con los drivers actualizados puede disfrutar de un rendimiento más estable y mejor experiencia de juego."/>
	<String name="drv_func_desc_next_line" value="Haga clic en el botón Comprobar para analizar los problemas de drivers de su ordenador."/>
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value=""/>
	<String name="drv_footer_version_text" value=""/>
	<String name="register_info" value="Registrado a：%s"/>
	<String name="drv_normal_tip" value="Haga clic en Comprobar para analizar los problemas de drivers"/>
	<String name="drv_fault_tip" value="Haga clic en Comprobar para analizar los problemas de drivers"/>
	<String name="drv_upgrade_onekey_tip" value="Ajustes de driver"/>
	<String name="drv_upgrade_notification_tip" value="Actualizaciones de driver"/>
	<String name="drv_upgrade_driver_clean_tip" value="Limpieza de drivers"/>
	<String name="drv_upgrade_to_pro_tip" value="Mejorar a PRO"/>
	<String name="drv_onekey_btn_text" value="Reparar"/>
	<String name="drv_version_type1" value="Driver por defecto"/>
	<String name="drv_version_type2" value="Driver exclusivo"/>
	<String name="driver_clean_data" value="Encontrados %d archivos residuales de drivers de un total de %s"/>
	<String name="drv_state_waiting_download" value="Esperando para descargar"/>
	<String name="drv_state_downloading" value="Descargando"/>
	<String name="drv_state_pausing" value="Suspendiendo"/>
	<String name="drv_state_paused" value="Suspendido"/>
	<String name="drv_state_download_failed" value="Error en descarga"/>
	<String name="drv_state_wait_install" value="Esperando para instalar"/>
	<String name="drv_state_installing" value="Instalando"/>
	<String name="drv_state_install_failed" value="Error en instalación"/>
	<String name="drv_state_install_ok" value="Instalado"/>
	<String name="drv_state_need_reboot" value="Es necesario reiniciar"/>
	<String name="drv_state_uninstalling" value="Desinstalando"/>
	<String name="drv_state_uninstall_ok" value="Desinstalado"/>
	<String name="drv_state_uninstall_failed" value="Error al desinstalar"/>
	<String name="drv_state_cleaning" value="Limpiando"/>
	<String name="drv_state_clean_ok" value="Limpio"/>
	<String name="drv_state_enabling" value="Activando"/>
	<String name="drv_state_enabled" value="Activado"/>
	<String name="drv_clean_desc" value="Residuos de drivers sustituidos"/>
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}drivers NIC guardado{/c}{/f}"/>
	<String name="drv_tip_feedback" value="Comentarios sobre drivers"/>
	<String name="drv_action_btn_install" value="Instalar"/>
	<String name="drv_action_btn_update" value="Actualizar"/>
	<String name="drv_action_btn_reinstall" value="Reinstalar"/>
	<String name="drv_action_btn_installed" value="Instalado"/>
	<String name="drv_action_btn_ignored" value="Ignorado"/>
	<String name="drv_action_btn_detail" value="Detalles"/>
	<String name="drv_action_btn_view" value="Comprobar"/>
	<String name="drv_action_btn_enable" value="Activar"/>
	<String name="drv_action_btn_clean" value="Limpiar"/>
	<String name="drv_action_btn_retry" value="Reintentar"/>
	<String name="drv_action_btn_unsupport" value="Ver detalles"/>
	<String name="drv_action_item_detail" value="Detalles"/>
	<String name="drv_action_item_backup" value="Backup"/>
	<String name="drv_action_item_restore" value="Restaurar"/>
	<String name="drv_action_item_uninstall" value="Desinstalar"/>
	<String name="drv_action_item_ignore" value="Ignorar"/>
	<String name="drv_action_item_cancel_ignore" value="Ignorar cancelar"/>
	<String name="drv_action_item_force_install" value="Forzar la instalación"/>
	<String name="drv_action_item_open_folder" value="Abrir carpeta"/>
	<String name="drv_action_item_delete_file" value="Borrar archivo"/>
	<!-- header state -->
	<String name="drv_group_fault" value="Drivers inadecuados"/>
	<String name="drv_group_update" value="Drivers actualizables"/>
	<String name="drv_group_software" value="Software especial"/>
	<String name="drv_group_unsupport" value="Dispositivos no soportados"/>
	<String name="drv_group_residue" value="Restos de drivers"/>
	<String name="drv_group_check_install" value="Detectando..."/>
	<String name="drv_group_check_update" value="Detectando.."/>
	<String name="drv_group_check_software" value="Detectando.."/>
	<String name="drv_group_check_unsupport" value="Detectando..."/>
	<String name="drv_group_check_residue" value="Detectando..."/>
	<String name="drv_group_driver_fault" value="Drivers inadecuados (%d)"/>
	<String name="drv_group_driver_update" value="Drivers actualizables (%d)"/>
	<String name="drv_group_driver_software" value="Software especial (%d)"/>
	<String name="drv_group_driver_unsupport" value="Dispositivos no soportados (%d)"/>
	<String name="drv_group_all_installed" value="Instalados todos los drivers"/>
	<String name="drv_group_all_updated" value="Actualizados todos los drivers"/>
	<String name="drv_group_all_software_install" value="Instalado el software especial"/>
	<String name="drv_group_all_support" value="Activados todos los dispositivos"/>
	<String name="drv_item_unspport_device" value="%s no soporta el sistema operativo actual."/>
	<String name="drv_header_checking" value="Detectando..."/>
	<String name="drv_header_need_isntall" value=" %d dispositivos encontrados."/>
	<String name="drv_header_need_update" value=" %d drivers actualizables encontrados."/>
	<String name="drv_header_exist_unsupport" value=" %d dispositivos no soportan al presente sistema operativo."/>
	<String name="drv_header_clean_residue" value="%d MB de archivos basura necesitan limpieza."/>
	<String name="drv_header_all_ok" value="Todos los drivers han sido instalados."/>
	<String name="drv_header_installing" value="Descargando e instalando drivers. Espere."/>
	<String name="drv_header_network_checking" value="Detectando..."/>
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Actual: {c #FF4C4C}%s{/c}{/c}{/f}"/>
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Backup: %s{/c}{/f}"/>
	<String name="drv_backup_title" value="Tiene %d drivers que pueden ser guardados."/>
	<String name="drv_restroe_title" value="Tiene %d drivers que pueden ser restaurados."/>
	<String name="drv_backup_head_tip" value="Drivers que pueden ser guardados"/>
	<String name="drv_restore_head_tip" value="Drivers que pueden ser restaurados"/>
	<String name="system_restore_head_tip" value="Puntos de restauración"/>
	<String name="drv_back_status" value="No guardado"/>
	<String name="drv_back_running" value="Guardando"/>
	<String name="drv_back_complate" value="Guardado"/>
	<String name="drv_back_error" value="Error al guardar"/>
	<String name="drv_restore_running" value="Restaurando"/>
	<String name="drv_restore_complate" value="Restaurado"/>
	<String name="drv_restore_error" value="Error al restaurar"/>
	<String name="drv_backup_successfully" value="Todos los drivers se han copiado correctamente."/>
	<String name="drv_restore_successfully" value="Todos los drivers se han restaurado correctamente"/>
	<String name="drv_backup_empty" value="No puede guardarse ningún driver"/>
	<String name="drv_restore_empty" value="No hay driver restaurable"/>
	<String name="system_restore_point" value="Punto de restauración del sistema"/>
	<String name="one_key_backup" value="Backup"/>
	<String name="one_key_restore" value="Restaurar"/>
	<String name="backup_driver" value="Backup"/>
	<String name="restore_driver" value="Restauración"/>
	<String name="backup_path" value="Almacenamiento:"/>
	<String name="backup_modify" value="Buscar"/>
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Procesador"/>
	<String name="hardware_type_memory" value="Memoria"/>
	<String name="hardware_type_video" value="Tarjeta de video"/>
	<String name="hardware_type_hdisk" value="Disco duro"/>
	<String name="hardware_type_mobo" value="Placa madre"/>
	<String name="hardware_type_netcard" value="Adaptador"/>
	<String name="hardware_type_sound" value="Audio"/>
	<String name="hardware_type_monitor" value="Monitor"/>
	<String name="hardware_type_os" value="Sistema operativo"/>
	<String name="hardware_resolution_fmt" value="Resolución:%dx%d"/>
	<String name="hardware_compatible_pc_name" value="Máquina compatible"/>
	<String name="hardware_rank_tip" value="Más de %d%% usuarios"/>
	<String name="hardware_refresh_button_text" value="Actualizar"/>
	<String name="hardware_score_tip" value="Calificación"/>
	<String name="hardware_export_btn_text" value="Exportar info de hardware"/>
	<String name="hardware_export_title" value="Reporte de hardware"/>
	<String name="hardware_export_model" value="Modelo de ordenador"/>
	<String name="hardware_loading_text" value="Cargando información de hardware"/>
	<!-- Toolbox -->
	<String name="relief_title" value="Corregir errores de dispositivo"/>
	<String name="relief_tools_sound" value="Fallo de sonido"/>
	<String name="relief_tools_net" value="Fallo de red"/>
	<String name="relief_tools_support" value="Soporte"/>
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="La instalación del driver depende de este software. Instálelo primero"/>
	<String name="driver_component_wnd_text2" value="Instale primero el siguiente software o afectará a la instalación del driver."/>
	<String name="driver_component_wnd_text3" value="Instalando el software relacionado..."/>
	<String name="driver_component_wnd_text4" value="Los siguientes problemas del sistema harán que los drivers no puedan instalar, actualizar y desinstalar."/>
	<String name="driver_component_wnd_text5" value="Fallo en la instalación. Inténtelo otra vez."/>
	<String name="driver_component_wnd_text6" value="Software de sistema instalado"/>
	<String name="driver_component_wnd_text7" value="Instale el driver ahora."/>
	<String name="driver_component_wnd_text8" value="Problemas específicos:"/>
	<String name="driver_component_wnd_text9" value="Corrigiendo"/>
	<String name="driver_component_wnd_text10" value="Contáctenos"/>
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Error de sistema!{c #f05d51}Hará que falle la instalación de drivers. Corregir.{/c}{/c}{/f}"/>
	<String name="microsoft_driver_wnd_text2" value="Instalar el sistema operativo con Ghost o sobre-limpiar el sistema hará que el driver no se puede instalar. Asegúrese de arreglarlo!"/>
	<String name="microsoft_driver_wnd_text3" value="Se está corrigiendo el problema del sistema. Espere....."/>
	<String name="microsoft_driver_wnd_text4" value="Instalar el sistema operativo con Ghost o sobre-limpiar el sistema puede causar los siguientes problemas que Wise Driver Care arreglará automáticamente."/>
	<String name="microsoft_driver_wnd_text5" value="No se pudo corregir el problema del sistema operativo. Vuelva a intentarlo."/>
	<String name="microsoft_driver_wnd_text6" value="Apague el software de seguridad, ya que puede causar fallas en la fijación del sistema. "/>
	<String name="microsoft_driver_wnd_text7" value="Los problemas del sistema operativo se corrigieron correctamente."/>
	<String name="microsoft_driver_wnd_text8" value="Los problemas del sistema operativo se corrigieron correctamente. Instale el driver."/>
	<String name="system_problem_1" value="Error de ruta de acceso del driver de sistema operativo"/>
	<String name="system_problem_2" value="No encontrado el driver que viene con el sistema operativo."/>
	<String name="system_problem_3" value="Faltan los archivos de sistema necesarios para instalar el driver"/>
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Detalles"/>
	<String name="driver_detail_text2" value="Versión de driver:%s"/>
	<String name="driver_detail_text3" value="Fecha de publicación：%d-%d-%d"/>
	<String name="driver_detail_text4" value="Tamaño：%s"/>
	<String name="driver_detail_text5" value="Instrucciones del driver:"/>
	<String name="driver_detail_text6" value="Requisitos del dispositivo：%s %s"/>
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Desinstalar driver"/>
	<String name="driver_uninstall_text2" value="Confirme si desea desinstalar el driver"/>
	<String name="driver_uninstall_text3" value="Desinstalar el driver puede causar problemas de sistema. Confirme si desea continuar %s"/>
	<String name="driver_uninstall_text4" value="Continuar desinstalando"/>
	<String name="driver_uninstall_text5" value="Desinstalando."/>
	<String name="driver_uninstall_text6" value="Desinstalando %s"/>
	<String name="driver_uninstall_text7" value="El driver ha sido desinstalado. Reinicie el PC"/>
	<String name="driver_uninstall_text8" value="%s del driver desinstalado. Guarde y reinicie el PC"/>
	<String name="driver_uninstall_text9" value="Reiniciar después"/>
	<String name="driver_uninstall_text10" value="Reiniciar"/>
	<String name="driver_uninstall_text11" value="Desinstalando un driver"/>
	<String name="driver_uninstall_text12" value="Para evitar el fallo del sistema espere hasta que se complete la desinstalación actual"/>
	<String name="driver_uninstall_text13" value="Error al desinstalar el driver"/>
	<String name="driver_uninstall_text14" value="%s del driver desinstalado falló!"/>
	<String name="driver_uninstall_text15" value="driver desinstalado"/>
	<String name="driver_uninstall_text16" value="%s drivers desinstalados"/>
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Forzar la instalación"/>
	<String name="driver_froce_install_text2" value="Versión de driver: %s"/>
	<String name="driver_froce_install_text3" value="Fecha de publicación：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Tamaño：%s"/>
	<String name="driver_froce_install_text5" value="Es necesario ajustar la versión del driver para resolver el problema"/>
	<String name="driver_froce_install_text6" value="Marca del driver"/>
	<String name="driver_froce_install_text7" value="driver compatible"/>
	<String name="driver_froce_install_text8" value="Requisitos del dispositivo：%s %s"/>
	<String name="driver_froce_install_text9" value="Versión：%s"/>
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s drivers no soportados{/c}{/f}"/>
	<String name="no_support_drive_text2" value="Atención:"/>
	<String name="no_support_drive_text3" value="Ningún driver oficial soporta al sistema operativo actual: %s"/>
	<String name="no_support_drive_text4" value="Sistema operativo "/>
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="El dispositivo está desactivado"/>
	<String name="enable_device_text2" value="Mantener desactivado"/>
	<String name="enable_device_text3" value="Activar"/>
	<String name="enable_device_text4" value="Activando el dispositivo..."/>
	<String name="enable_device_text5" value="Activado el dispositivo"/>
	<String name="enable_device_text6" value="Los dispositivos desactivados no pueden trabajar correctamente ni instalar/actualizar los drivers. Si desea encontrar el driver o una solución haga click &quot;Activar dispositivo&quot;"/>
	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Atención:"/>
	<String name="diskspace_wnd_text2" value="Espacio de disco insuficiente"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Espacio de disco insuficiente({c #f95c30}%s Free space:%s{/c}), imposible continuar la descarga. Consiga espacio en el disco limpiando. {/c}{/f}"/>
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Instale driver de gráficos Intel integrado antes de instalar el driver independiente"/>
	<String name="dual_graphics_wnd_text2" value="Instale driver de gráficos Intel integrado antes o no se podrá instalaR el driver de gráficos actual"/>
	<String name="dual_graphics_wnd_text3" value="Cancelar"/>
	<String name="dual_graphics_wnd_text4" value="Instalar"/>
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Desinstale la versión anterior antes de instalar el nuevo driver"/>
	<String name="special_install_wnd_text2" value="Para prevenir conflictos de driver siga las instrucciones para desinstalar la versión antigua. Si encuentra &quot;Ayuda para nuevos dispositivos&quot; después de reiniciar, cancele"/>
	<String name="special_install_wnd_text3" value="Desinstalar la versión antigua"/>
	<String name="special_install_wnd_text4" value="Desinstalando!"/>
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Backup{/c}{/u}"/>
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Elementos centrales del sistema han sido manipulados. Reparar ahora."/>
	<String name="repair_wmi_wnd_text2" value="• Problemas de servicio WMI pueden causar fallos de hardware, drivers y sistema"/>
	<String name="repair_wmi_wnd_text3" value="Reparar"/>
	<String name="repair_wmi_wnd_text4" value="El servicio WMI ha sido reparado y funcionará tras reiniciar"/>
	<String name="repair_wmi_wnd_text5" value="• Tras reiniciar puede usar el driver y la detección de hardware normalmente"/>
	<String name="repair_wmi_wnd_text6" value="{u}Reiniciar más tarde{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Reiniciar"/>
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Atención:"/>
	<String name="printer_service_wnd_text2" value="Usar servicio de impresión del sistema"/>
	<String name="printer_service_wnd_text3" value="El servicio de impresión está desactivado, lo que impedirá que el driver pueda ser instalado. Haga click &quot;OK&quot; para abrirlo"/>
	<String name="printer_service_wnd_text4" value="El problema de servicio de impresión ha sido reparado y será efectivo tras reiniciar"/>
	<String name="printer_service_wnd_text5" value="Rl servicio del sistema de impresión ha sido reparado. Continúe para instalar el driver de impresión tras reiniciar."/>
	<String name="printer_service_wnd_text6" value="Reiniciar"/>
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Imposible imprimir"/>
	<String name="helper_repair_wnd_text2" value="Rendimiento principal:"/>
	<String name="helper_repair_wnd_text3" value="Imposible resolver el problema de control de impresión, lo que impedirá encontrar la impresora o que funcione correctamente."/>
	<String name="helper_repair_wnd_text4" value="Causas posibles:"/>
	<String name="helper_repair_wnd_text5" value="1. El servicio de impresión no se inició correctamente"/>
	<String name="helper_repair_wnd_text6" value="2. Error en algunos archivos de la carpeta de impresora"/>
	<String name="helper_repair_wnd_text7" value="Fallo en la instalación de driver AMD"/>
	<String name="helper_repair_wnd_text8" value="Error durante la instalación de driver de gráficos AMD"/>
	<String name="helper_repair_wnd_text9" value="1. No se puede encontrar el archivo INF en la instalación de driver AMD"/>
	<String name="helper_repair_wnd_text10" value="2. Falta Microsoft Visual C ++ en el sistema"/>
	<String name="helper_repair_wnd_text11" value="Fallo en la instalación del driver"/>
	<String name="helper_repair_wnd_text12" value="Fallo en la instalación de alguna versión del driver"/>
	<String name="helper_repair_wnd_text13" value="1. Error en el entorno del sistema o driver. Instale una versión específica del driver"/>
	<String name="helper_repair_wnd_text14" value="Reparado"/>
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Corrigiendo el problema al eliminar la tarea de impresión."/>
	<String name="helper_repair_action_text2" value="Descargando archivo de impresión... "/>
	<String name="helper_repair_action_text3" value="Instalando archivo de impresión..."/>
	<String name="helper_repair_action_text4" value="Descargando archivos del servicio de impresión."/>
	<String name="helper_repair_action_text5" value="Instalando archivos del servicio de impresión."/>
	<String name="helper_repair_action_text6" value="Comprobando estado de archivos del servicio de impresión."/>
	<String name="helper_repair_action_text7" value="Comprobando si necesita instalar.Net Framework."/>
	<String name="helper_repair_action_text8" value="Instalando .Net Framework"/>
	<String name="helper_repair_action_text9" value="Iniciando servicio de impresión."/>
	<String name="helper_repair_action_text10" value="Descargando .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Instalando .Net Framework"/>
	<String name="helper_repair_action_text12" value="Error al descargar .Net Framework"/>
	<String name="helper_repair_action_text13" value=".Net Framework descargado"/>
	<String name="helper_repair_action_text14" value="Instalando .Net Framework"/>
	<String name="helper_repair_action_text15" value="Reparada la imposibilidad de imprimir"/>
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Comprobando la biblioteca VC2005"/>
	<String name="repair_amd_action_text2" value="Descargando la biblioteca VC2005"/>
	<String name="repair_amd_action_text3" value="Instalando la biblioteca VC2005"/>
	<String name="repair_amd_action_text4" value="Error al descargar la biblioteca VC2005"/>
	<String name="repair_amd_action_text5" value="Completada la descarga de biblioteca VC2005"/>
	<String name="repair_amd_action_text6" value="Instalando la biblioteca VC2005"/>
	<String name="repair_amd_action_text7" value="Corregido error de instalación de driver AMD"/>
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Reparar audio"/>
	<String name="repair_driver_install_failed_text2" value="Descargando driver."/>
	<String name="repair_driver_install_failed_text3" value="Instalando driver."/>
	<String name="repair_driver_install_failed_text4" value="Error en descarga de driver"/>
	<String name="repair_driver_install_failed_text5" value="Descarga de driver terminada"/>
	<String name="repair_driver_install_failed_text6" value="Reparando driver"/>
	<String name="repair_driver_install_failed_text7" value="driver reparado"/>
	<String name="repair_driver_install_failed_text8" value="Corregido error en la instalación de driver"/>
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="General"/>
	<String name="setting_wnd_text2" value="Almacenamiento"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Preferencia"/>
	<String name="setting_wnd_text5" value="Versión estable"/>
	<String name="setting_wnd_text6" value="Ultima versión"/>
	<String name="setting_wnd_text7" value="Mensajes de reparación"/>
	<String name="setting_wnd_text8" value="Activar mensajes de entorno"/>
	<String name="setting_wnd_text9" value="Activar mensajes de software"/>
	<String name="setting_wnd_text10" value="Ajustes extra"/>
	<String name="setting_wnd_text11" value="Crear punto de restauración"/>
	<String name="setting_wnd_text12" value="Ruta del driver"/>
	<String name="setting_wnd_text13" value="Ruta de archivo"/>
	<String name="setting_wnd_text14" value="Por defecto"/>
	<String name="setting_wnd_text15" value="Cambiar"/>
	<String name="setting_wnd_text16" value="Abrir"/>
	<String name="setting_wnd_text17" value="Ajustes del backup"/>
	<String name="setting_wnd_text18" value="Backup en carpeta"/>
	<String name="setting_wnd_text19" value="Backup en archivo ZIP"/>
	<String name="setting_wnd_text20" value="Proxy"/>
	<String name="setting_wnd_text21" value="No usar el proxy"/>
	<String name="setting_wnd_text22" value="Usar ajustes de proxy de IE"/>
	<String name="setting_wnd_text23" value="Personalizar"/>
	<String name="setting_wnd_text24" value="Direcciones de servidor"/>
	<String name="setting_wnd_text25" value="Puerto"/>
	<String name="setting_wnd_text26" value="Autentificación"/>
	<String name="setting_wnd_text27" value="No requerir autentificación"/>
	<String name="setting_wnd_text28" value="Requerir autentificación"/>
	<String name="setting_wnd_text29" value="Usuario"/>
	<String name="setting_wnd_text30" value="Contraseña"/>
	<String name="setting_wnd_text31" value="Recordar actualizaciones posibles"/>
	<!--about wnd-->
	<String name="aboutwnd_title" value="Sobre"/>
	<String name="aboutwnd_appname" value="Wise Driver Care Beta"/>
	<String name="aboutwnd_version" value="Versión: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Email de soporte: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Página web: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Gracias a las siguientes personas por su contribución:"/>
	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Copyright(c) 2006-2017 WiseCleaner. Reservados todos los derechos."/>
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Por favor, habilite la función de punto de restauración primero"/>
	<String name="system_restore_wnd_text2" value="Creando puntos de restauración del sistema..."/>
	<String name="system_restore_wnd_text3" value="Restauración terminada. Reinicie el sistema."/>
	<!--net error-->
	<String name="net_error_wnd_text1" value="No hay conexión a red"/>
	<String name="net_error_wnd_text2" value="Comprobar de nuevo"/>
	<String name="net_error_wnd_text3" value="Si su driver de red es seguro, puede"/>
	<String name="net_error_wnd_text4" value="Utilice el Asistente del sistema para corregir la conexión de red."/>
	<String name="net_error_wnd_text5" value="Reparación de red"/>
	<String name="net_error_wnd_text6" value="Compruebe si la red está conectada y si el enrutador está configurado correctamente"/>
	<String name="net_error_wnd_text7" value="Compruebe la conexión de acceso telefónico o póngase en contacto con el operador de red"/>
	<String name="net_error_wnd_text8" value="Todavía no ha instalado adaptador"/>
	<String name="net_error_wnd_text9" value="No se puede conectar al servidor"/>
	<String name="net_error_wnd_text10" value="Detectando..."/>
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Mantenga sus drivers siempre actualizados con Wise Driver Care Pro."/>
	<String name="Frmrenew.lblfeature" value="Actualiza todos sus drivers con un clic."/>
	<String name="Frmrenew.lblfeature1" value="El último recordatorio de actualizaciones del driver."/>
	<String name="Frmrenew.lblfeature2" value="Limppiar drivers desfasados con un clic."/>
	<String name="Frmrenew.btnrenew" value="Renovar ahora"/>
	<String name="Frmrenew.ButtonClose" value="Cerrar"/>
	<String name="Frmrenew.title" value="Wise Driver Care PRO expira en %d días"/>
	<String name="Frmrenew.title2" value="Su clave de licencia ha caducado. Por favor, renovar a tiempo."/>
	<String name="Frmrenew.Regtitle" value="Quedan %d días de prueba."/>
	<String name="Frmrenew.Regtitle2" value="Su prueba de 30 días ha caducado. Por favor regístrese a tiempo."/>
	<String name="Frmrenew.price" value="Para mantener la versión Pro y mantener sus drivers actualizados solamente %s "/>
	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Activar Wise Driver Care Pro para funciones más especiales."/>
	<String name="Frmbuy.lblfull1" value="Obtenga mejora de rendimiento para su PC y mantenga a sus drivers siempre actualizados con Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value=" Mantenga actualixados todos los drivers con un clic."/>
	<String name="Frmbuy.lblinfo1" value="Lo último para recordar la actualización de drivers."/>
	<String name="Frmbuy.lblinfo2" value=" Limpiar restos de drivers con un clic."/>
	<String name="Frmbuy.btnbuy" value="Comprar ahora"/>
	<String name="Frmbuy.lblkey" value="¿Ya tiene una clave de licencia?"/>
	<String name="Frmbuy.btnactive" value=" Actívelo con su contraseña"/>
	<String name="FrmLicense.btnregister" value="Registro"/>
	<String name="FrmLicense.lblnokey" value="¿Todavía no tiene una clave de licencia?"/>
	<String name="FrmLicense.btnbuy" value="Comprar ahora"/>
	<String name="FrmLicense.lblemail" value="Email:"/>
	<String name="FrmLicense.lblhelp" value="¿Tiene problemas para introducir la clave de licencia?"/>
	<String name="FrmLicense.lblinfo" value="Gracias por escoger Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Introduzca su clave de licencia para activar la versión Pro."/>
	<String name="FrmLicense.lblkey" value="Clave de licencia"/>
	<String name="FrmLicense.lblname" value="Usuario:"/>
	<String name="FrmLicense.lblsupport" value="Contacte con nosotros"/>
	<String name="FrmLicense.EmptyEmail" value="Introduzca su dirección de correo electrónico."/>
	<String name="FrmLicense.EmptyName" value="Introduzca su nombre."/>
	<String name="FrmLicense.InvalidEmail" value="Introduzca una dirección de correo electrónico correcta."/>
	<String name="FrmLicense.EmpytKey" value="La clave de licencia está vacía."/>
	<String name="FrmLicense.InvalidKey" value="La clave de licencia es inválida."/>
	<String name="FrmLicense.pmCut" value="Cortar"/>
	<String name="FrmLicense.pmCopy" value="Copiar"/>
	<String name="FrmLicense.pmPaste" value="Pegar"/>
	<String name="FrmLicense.pmDelete" value="Borrar"/>
	<String name="FrmLicense.pmSelectAll" value="Seleccionar todo"/>
	<String name="FrmLicense.ActivateOnline" value="Comprobando su información de registro, el proceso tomará unos segundos."/>
	<String name="FrmLicense.ThanksRegister" value="Gracias por registrar este producto"/>
	<String name="FrmLicense.Activated" value="Se ha activado la versión completa."/>
	<String name="FrmLicense.OverMaxTimes" value="Error de autenticación. Tal vez haya instalado el programa más de 10 veces, póngase en contacto con nosotros para ampliar su licencia."/>
	<String name="FrmLicense.NoRegInfo" value="No se puede encontrar su información de registro."/>
	<!--Reparar Network Issue-->
	<String name="net_helper_text1" value="Wise Driver Care -Reparar red"/>
	<String name="net_helper_text2" value="Detectando..."/>
	<String name="net_helper_text3" value="Configuración de conexión de red incorrecta, se recomienda reparar."/>
	<String name="net_helper_text4" value="Reparando conexión de red ..."/>
	<String name="net_helper_text5" value="El driver NIC necesita ser instalado."/>
	<String name="net_helper_text6" value="Problemas al reparar configuración de red."/>
	<String name="net_helper_text7" value="Instalando driver de adaptador de red."/>
	<String name="net_helper_text8" value="La instalación del driver NIC está completa."/>
	<String name="net_helper_text9" value="{f 3}La configuración de red está completa, {c #e8541f}Reinicie el PC{/c} para que funcione.{/f}"/>
	<String name="net_helper_text10" value="Reinstalar el driver del adaptador de red."/>
	<String name="net_helper_text11" value="{f 5}Detección completa, su conexión de red está activa.{/f}"/>
	<String name="net_helper_text12" value="Problemas al reparar configuración de red"/>
	<String name="net_helper_text13" value="Instalando %s"/>
	<String name="net_helper_text14" value="La conexión de red está activa."/>
	<String name="net_helper_text15" value="La conexión de red es incorrecta."/>
	<String name="net_helper_text16" value="Reinstalar el driver del adaptador de red para resolver el problema."/>
	<String name="net_helper_text17" value="Puede haber un problema con el driver del adaptador de red. Puede descargarlo via smartphone."/>
	<String name="net_helper_text18" value="Puede haber un problema con el driver del adaptador de red. Puede repararlo haciendo click."/>
	<String name="net_helper_text19" value="Puede haber un problema con el driver del adaptador de red. Es recomendable corregirlo."/>
	<String name="net_helper_text20" value="Corrigiendo la configuración de red."/>
	<String name="net_helper_text21" value="Problema de Feedback"/>
	<String name="net_helper_text22" value="Reparar ahora"/>
	<String name="net_helper_text23" value="Resuelto"/>
	<String name="net_helper_text24" value="Descargar via telefónica"/>
	<String name="net_helper_text25" value="Comprobar la red"/>
	<String name="net_helper_text26" value="Reparar acceso a red"/>
	<String name="net_helper_repair_text1" value="Reparación terminada."/>
	<String name="net_helper_repair_text2" value="Inicie para reparar entorno de red."/>
	<String name="net_helper_repair_text3" value="Detectando..."/>
	<String name="net_helper_repair_text4" value="Estableciendo Grupo Hogar."/>
	<String name="net_helper_repair_text5" value="Ajustando seguridad de la red."/>
	<String name="net_helper_repair_text6" value="Corrigiendo la conexión a red."/>
	<String name="net_helper_repair_text7" value="Reparar adaptador a red."/>
	<String name="net_helper_repair_text8" value="Reiniciando adaptadores de red..."/>
	<String name="net_helper_repair_text9" value="Corrigiendo servicio DHCP..."/>
	<String name="net_helper_repair_text10" value="Corrigiendo servicio de red..."/>
	<String name="net_helper_repair_text11" value="Corrigiendo adaptador de red..."/>
	<String name="net_helper_driver_text1" value="Adaptadores a red por cable:%s"/>
	<String name="net_helper_driver_text2" value="Adaptadores a red sin cable:%s"/>
	<String name="net_helper_driver_text3" value="Adaptadores a red:%s"/>
	<String name="net_helper_driver_text4" value="Versión de driver:%s"/>
	<!--Reparar No Sound Error-->
	<String name="soundtool_title" value="Reparación de sonido"/>
	<String name="soundtool_checking_config" value="Detectando..."/>
	<String name="soundtool_repair_text" value="Reparar sonido"/>
	<String name="soundtool_repairing" value="Reparando..."/>
	<String name="soundtool_repaired" value="Reparación terminada."/>
	<String name="soundtool_download_driver" value="Descargando driver de tarjeta de sonido..."/>
	<String name="soundtool_download_error" value="Fallo en la descarga."/>
	<String name="soundtool_installing_driver" value="Instalando driver de tarjeta de sonido..."/>
	<String name="soundtool_install_error" value="Fallo en la instalación."/>
	<String name="soundtool_install_finish" value="Instalación terminada. Se activará al reiniciar el ordenador. "/>
	<String name="soundtool_fix_error" value="Fallo en la instalación de driver de tarjeta de sonido. Haga click aquí para reparar."/>
	<String name="soundtool_retry_netwrok_tip" value="Compruebe su conexión a red."/>
	<String name="soundtool_retry_button_text" value="Reintentar"/>
	<String name="soundtool_sound_label" value="Volume:"/>
	<String name="soundtool_sound_test_label" value="Haga click para verificar"/>
	<String name="soundtool_sound_reinstall_driver_label" value="Reinstalar el driver de tarjeta de sonido para resolver problema de sonido."/>
	<String name="soundtool_sound_hardware_err_title" value="La tarjeta de sonido es irregular. Compruébela."/>
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Pruebe abrir {a app:devmgmt}administrador de dispositivo{/a}, tras recargar la lista de dispositivos {a app:retry}retry{/a} o reinicie el ordenador para probar otra vez.{/c}{/f}"/>
	<String name="soundtool_pop_title" value="La herramienta de sonido le recuerda:"/>
	<String name="soundtool_pop_tip" value="Instalando el driver ahora."/>
	<String name="soundtool_pop_show" value="Mostrar"/>
	<String name="soundtool_pop_exit" value="Salir"/>
	<String name="soundtool_repair_btn_text" value="Reparar"/>
	<String name="soundtool_prob_btn_text" value="Sin resolver"/>
	<String name="soundtool_finish_btn_text" value="Resuelto"/>
	<String name="soundtool_test_btn_text" value="Prueba"/>
	<String name="soundtool_reinstall_now_btn_text" value="Reinstalar"/>
	<String name="soundtool_reboot_now_btn_text" value="Reiniciar"/>
	<String name="soundtool_reboot_later_btn_text" value="Reiniciar más tarde"/>
	<!-- update form -->
	<String name="update_form_title" value="Actualización de software"/>
	<String name="update_tip_text_error_info_21" value="Conexión a Internet terminada"/>
	<String name="update_tip_text_error_info_22" value="Actualizando archivo ....."/>
	<String name="update_tip_text_check" value="Buscar actualizaciones ......"/>
	<String name="update_tip_text_error_info_15" value=""/>
	<String name="update_tip_text_error_info_16" value=""/>
	<String name="update_tip_text_error_info_17" value=""/>
	<String name="update_tip_text_error_info_18" value=""/>
	<String name="update_tip_text_error_info_19" value=""/>
	<String name="update_tip_text_error_info_20" value=""/>
	<String name="update_tip_text_error_info_1" value="Está utilizando la última versión."/>
	<String name="update_tip_text_error_info_2" value="Fallo en descarga de archivos, intentarlo más tarde."/>
	<String name="update_tip_text_error_info_3" value="Fallo en subida de archivos. Mejore otra vez."/>
	<String name="update_tip_text_error_info_4" value="Fallo en mejora de archivos."/>
	<String name="update_tip_text_error_info_5" value="Fallo al reiniciar el programa."/>
	<String name="update_tip_text_error_info_6" value="La mejora está completa, reinicie Wise Driver Care."/>
	<String name="update_tip_text_error_info_7" value="La mejora está completa, reinicie el ordenador."/>
	<String name="update_tip_text_error_info_8" value="Wise Driver Care se ha actualizado a la última versión"/>
	<String name="update_tip_text_error_info_9" value=""/>
	<String name="update_tip_text_error_info_10" value=""/>
	<String name="update_tip_text_error_info_11" value=""/>
	<String name="update_tip_text_error_info_12" value=""/>
	<String name="update_tip_text_error_info_13" value=""/>
	<String name="update_tip_text_error_info_14" value=""/>
	<String name="update_btn_text_update" value="Actualizar ahora"/>
	<String name="update_btn_text_close" value="Cerrar"/>
	<String name="update_btn_text_reboot" value="Reiniciar"/>
	<String name="update_btn_text_reboot_main_program" value="Reiniciar Wise Driver Care"/>
	<String name="update_btn_text_cancel" value="Cancelar"/>
	<String name="update_btn_text_success" value="OK"/>
	<String name="update_tip_text_network_timeout" value="Conexión a Internet terminada"/>
	<String name="update_current_file_info" value="Archivo actual: %s"/>
	<String name="update_download_percent" value="%.f %%"/>
	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP no admite tarjetas gráficas duales. Se recomienda actualizar a Win7 o posterior"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s no es válido en Windows XP ya que tiene gráficos dobles y puede causar bloqueo del sistema. El driver ha sido bloqueado."/>
	<!--register message-->
	<String name="register_success" value="Registrado correctamente"/>
	<String name="register_fail" value="Fallo al registrar"/>
	<!--msgbox -->
	<String name="msgbox_text1" value="El programa se reiniciará para aplicar los nuevos cambios"/>
	<String name="msgbox_text2" value="Espere hasta que finalice la tarea actual y vuelva a intentarlo."/>
</Strings>
